﻿@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: normal;
  src: local('Oswald '), local('Oswald'), url('/style library/nacac-2010/script/Oswald.ttf') format('truetype');
}

body { margin-right: 0px; padding: 0; font: 14px Arial, Helvetica, sans-serif; color: #333; background: #fff; }
/*  overflow-x: hidden !important; margin-right: -20px;*/
a { color: #3a55a5; }
a:hover { text-decoration: underline !important; }
a img { border-style: none; }
.ms-rtestate-field img, .ms-WPBody img {
	max-width: 100% !important;
	height: auto !important;
}
.clear-both, .clear { clear: both; }

h1, h2, h3, h4, h5 { font-weight: normal; font-family: Oswald, Arial, Helvetical, sans-serif; }
h1 { color: #023253; font-size: 24px; text-indent: -.25em; margin-top: 0; line-height: 120%; }
h2 { }
h3 { }
h4 { }
h5 { }
h6 { }

/* Summary link web part UI hack */
.ms-toolbarItem { float: none; }

#master-left .dfwp-list li { margin-top: 8px; margin-bottom: 8px; line-height: 125%; }

.ui-dialog { position: absolute; padding: .2em; width: 90%; overflow: hidden; background: white;}
.ui-dialog .ui-dialog-titlebar { padding: .4em 1em; position: relative; height: 24px; }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .1em 0; } 
.ui-dialog .ui-dialog-titlebar-close { }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em;clear: both; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ui-widget-overlay { background: #a6a6a6 url(../i/ui-bg_dots-small_65_a6a6a6_2x2.png) 50% 50% repeat; opacity: .40;filter:Alpha(Opacity=40); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #333333 url(../i/ui-bg_flat_0_333333_40x100.png) 50% 50% repeat-x; opacity: .10;filter:Alpha(Opacity=10); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }/*


/* design layout */
.page-width { width: 970px; margin: 0 auto; }
.ms-SPLink a { color: #fff; }
#header-container { background: url('../i/header-gradient-interior.png') repeat-x top left; }
#header-layout { height: 250px; position: relative; }
	#header-links { position: absolute; top: 10px; left: 0; width: 650px; font-size: 12px; }
	#header-links a { text-decoration: none; color: #333; }
	#promotion-links { position: absolute; top: 0; right: 0; text-align: right; z-index:100; }
	#promotion-links .link-container { 
		height: 42px; 
		float: right; 
		margin-left: 5px;  
		color: #023253; 
		}
	#promotion-links .link-container a.promotion-link { 
		display: block; height: 42px; 
		padding-top: 5px; 
		text-align: center; 
		text-transform: uppercase; 
		font: normal 14px Oswald, Arial, Helvetica, sans-serif; 
		text-decoration: none; 
		color: #023253; 
		}

		/* #promotion-links #link-signin a { width: 54px; background: url("../i/link-signin-back.png") top left no-repeat; }
		#promotion-links .link-container .welcomeUserDisplayName { width: auto; padding-top: 10px; background: none; font-size: 12px !important; font-family: Arial, Helvetica, sans-serif !important; }
		*/
		#link-join { width: 69px; background: url("../i/link-join-back.png") top left no-repeat;}
		#link-support { width: 108px; background: url("../i/link-support-back.png") top left no-repeat; }
		
	#header-logo { position: absolute; top: 50px; left: 10px;  }
	#header-search  { position: absolute; top: 75px; right: 0; width: 182px; }
	#header-search #sqt-search-box { width: 150px; background: #fff; border: 1px solid #AEBADB; margin: 0; padding: 5px 25px 5px 5px; }
	#header-search #sqt-search-button { display: block; position: absolute; top: 7px; right: 6px; width: 15px; height: 14px; background: url(../i/magnify.png) 0 0 no-repeat; text-indent: -9999em; }
	#header-search #sqt-search-button:hover, #header-search #sqt-search-button:focus { background-position: 0 -14px; }
	 
    /* Navigation */
	#audience-links { position: absolute; top: 140px; left: 115px; }
	#audience-links a { 
		display: block; float: left; 
		width: 247px; height:40px;
		padding-top: 8px;
		font: normal 16px Oswald, Arial, Helvetica, sans-serif;
		color: #023253; 
		text-align: center;
		text-decoration: none;
		background: url("../i/audience-link-back.png") top left no-repeat; 
	}		
	#header-nav { 
		position: absolute; 
		top: 185px; left: -2px; 
		height: 45px; width: 954px;
		padding: 0px 10px;
		background: transparent url("../i/navbar-back.png") top left no-repeat; 
	}
	#header-nav .menu { margin: 0 auto; }
	#header-nav ul.root { margin: 0; padding: 0; }
	#header-nav ul.root li.static { margin: 1px 0 0 0; padding: 0; border-left: 1px solid #737373; }
	#header-nav ul.root li.static.hover, #header-nav ul.root li.static.active  {
		background:url('../i/dd-menu-active.png') repeat-x top left transparent;
		
	}
	#header-nav li.static a { 
		display: block;
		/* padding: 6px 8px 2px 8px; */
		padding: 8px 6px 0px 6px;
		height: 29px; 
		color: #023253;
		/* font: normal 16px Oswald, Arial, Helvetica, sans-serif; */
		font: normal 15px Oswald, Arial, Helvetica, sans-serif;
		text-decoration: none; 
		border-left: 1px solid #fff; 
		left:inherit;

	}
	#header-nav a.static.dynamic-children.menu-item span{	
		/*overridden when adding root hyperlink back to main nav
		cursor:default !important;*/
		
	}
	#header-nav li.static.hover a, 	#header-nav li.static.active a { 
		color:#fff;
		border-left: 1px solid transparent; 
	}
	#header-nav ul.root li.static a:hover { text-decoration: none !important; }
    #header-nav ul.root li.static ul li a:hover { text-decoration: underline !important; }
    #header-nav ul.root li.static:first-child a { border-left-style: none; }
	#header-nav ul.root li.static:first-child { border-left-style: none; }
	
	/* get rid of the down arrow in Sharepoint control */
	.menu-horizontal a.dynamic-children span.additional-background { background-image: none !Important; padding-right: 0; }
	
	/* Sub Navigation */
	.ms-quicklaunch-navmgr { background: #f6f6f7; }
	.ms-quicklaunch-navmgr ul.root a { text-decoration: none; }
	.ms-quicklaunch-navmgr .s4-ql ul.root ul { margin-bottom: 10px; }
	.ms-quicklaunch-navmgr ul.root li.static { background: #ced5e9 url("../i/sub-nav-gradient.png") top left repeat-x ; }
	.ms-quicklaunch-navmgr ul.root li.static a { 
		margin: 0;
		margin-left: 10px;
		display: block; 
		padding: 6px 10px; 
		font-weight: bold;
		font-size: 12px;
		background: url("../i/nav-bullet.png") left 6px no-repeat;
	}
	.ms-quicklaunch-navmgr ul.root li ul.static li a { display: block; font-weight: normal; font-size: 12px; background: transparent; }
	.s4-ql li, .s4-specialNavLinkList li {
		min-height: 0;
	}
	td#master-right .quicklinks-actions { display: none; }	
	td#master-right .quicklinks-actions a { font-size: 11px; color: #333; text-decoration: none; }

/* content area */
#content-container { padding-bottom: 20px; background: url("../i/content-gradient.png") bottom left repeat-x; }
#content-layout { width: 950px; margin: 0 auto; }
	#content-header { margin: 0 0 10px 0; padding-bottom: 10px; border-bottom: 1px solid #ccc; }
		.add-this { float: right; margin: 0 0 5px 10px; height: 1em; }
		.sqt-print-friendly, ul.socialnetwork { float: left; }
		.ms-pagebreadcrumb { display: none; }
		.breadcrumb-trail { width: 75%; }
		.breadcrumb-trail a { text-decoration: none; }
		.content-links { width:20%; float: right; text-align: right; }
			
	#master-column-layout { width: 950px;  }
		#master-left { width: 725px; padding-right: 25px; padding-bottom: 40px; line-height: 150%; float: left; }
		#master-right { width: 200px; float: left; }
		.page-content { margin-bottom: 15px; }
			
	.zone-column-layout { width: 100%; }
		.zone-column-left { width: 48%; float: left; }
		.zone-column-right { width: 48%; float: right; }

/* FIXED FOOTER */
/* Show the vertical scrollbar only when needed in the dialog forms. */
#footer-container { height: 200px; clear:both; }
/* Set the dialog overlay to 100% width and Height. Otherwise the page body will show scrollbars. */
.ms-dlgOverlay { height: 100% !important; width: 100% !important; }

#footer-container { padding-top: 20px; background: #fff url('../i/footer-gradient.png') repeat-x left top; }
#footer-layout { text-align: center; font-size: 12px; }
#footer-layout a { text-decoration: none; color: #333; }

.social-media-links { width: 200px; margin: 0 auto; }
.social-media-links a {
	display: block; 
	float: left;
	margin: 0 3px;
	width: 22px; height: 24px; 
	background: url("../i/icons-social-media.png") top left no-repeat; 
}
.social-media-links a span { display: none; }
.social-media-links #m2m { background: url("../i/icon-exchange.png") top left no-repeat; }
.social-media-links #fb { background-position: -25px; }
.social-media-links #twitter { background-position: -49px; }
.social-media-links #flickr { background-position: -74px; }
.social-media-links #blog { background-position: -98px; }
.social-media-links #google { background: url("../i/icon-google-plus.png") top left no-repeat; }
.social-media-links #instagram { background: url("../i/icon-instagram.png") top left no-repeat; }

/* web zones */
.sidebar-zone { margin-top: 15px; }

/* Web parts */
.ms-WPHeader td { border: 0; border-bottom: 1px solid #666; padding-bottom: 4px; }
.ms-WPHeader td:first-child { display: none; }
.ms-WPTitle { color: #333; font: normal 16px Oswald, Arial, Helvetica, sans-serif; text-align: left !important; }
.ms-WPTitle nobr { white-space: normal !important; text-align: left; }
.ms-WPBorder { border: 1px solid #666; border-top-style: none; }
.ms-WPBorderOnly { border: 1px solid #666; }
.sidebar-zone .ms-WPHeader td { border-bottom: 2px solid #3a55a5; background: #d9d9d9; }
.sidebar-zone .ms-WPTitle { padding: 10px 15px; }
.sidebar-zone .ms-WPBody { margin: 0; background: #e7e7e7; padding: 10px; }
.sidebar-zone .ms-WPBody .dfwp-column { float: none; }
.sidebar-zone .ms-WPBorder { padding: 10px; border: 1px solid #666; border-top-style: none !important; background: #e7e7e7;}
.sidebar-zone .ms-WPBorderOnly { padding: 10px; border: 1px solid #666; background: #e7e7e7;}
.sidebar-zone .ms-WPBorder .ms-WPBody { padding: 0; }

/* tables */
.ms-rteTable-6 tr.ms-rteTableHeaderRow-6 th a { color: #fff; font-weight: bold; text-decoration: none; }
.ms-rteTable-6 th, .ms-rteTable-6 td  { padding-left: 5px; padding-right: 5px; }

/* content layout table compatible with responsive design */
table.ms-rteTable-layout {-ms-name:"Content Layout Table";} /* sets the name of the table style */
.ms-rteTable-layout td { padding: 5px; }

/* Summary link web part UI hack */
.ms-toolbarItem img { margin-bottom: auto !important; }
/* Description Item Style hack */
span[id*="CBQToolPartfieldsToDisplay"] { display: block; width: 150px !important; overflow: hidden; }
/* spell-check styles */
.ms-spellcheck-error { color: red; text-decoration: underline; }
/* table spacing issues */
.s4-wpcell-plain > table { padding-bottom: 0 !important; }

/* page layout components */
.article-date { font-style: italic; }
#press-release-layout { }
	.pr-header { margin-bottom: 20px; }
	.pr-release-date { width: 40%; float: left; font-weight: bold; }
	.pr-media-contact { width: 200px; float: right; }
	.pr-title { text-align: center; margin: 0 20px; }

/* lists */
.level-header { font-weight: bold; margin-top: 15px; padding: 5px 10px; background: #ced5e9 url("../i/sub-nav-gradient.png") top left repeat-x; }
.level-band { font-weight: bold; margin-top: 15px; padding: 5px 10px; background: #ced5e9 url("../i/sub-nav-gradient.png") top left repeat-x; }
li.dfwp-item { margin-top: 5px; margin-bottom: 8px; }
.groupheader { font-size: 13px; font-weight: bold; }

/* knowledge center */
.KCTitle { margin-bottom: 15px; font-size: 16px; background: #f1f1f1; padding: 5px 10px; }
.KCTitleText { font-weight: bold; }
.KCFilteredBy { }


/* TABBED ZONES */

#tabbedZone { }

/* tabify */
.ui-tabs-nav {
	margin: 0;
	padding: 0;
}
.ui-tabs-nav li {
	list-style: none;
	margin: 0 1px 0 0;
	padding: 0;
	float: left;
	font: normal 16px Oswald, Arial, Helvetica, sans-serif;
}
.ui-tabs-nav a {
	position: relative;
	top: 1px;
	display: block;
	padding: 10px 8px;
	border: 1px solid #e1e0dc;
	background: #fff;
	color: #666;
	text-decoration: none;
}
.ui-tabs-nav li.ui-tabs-selected a {
	color: #333;
	background: url("../i/tab-gradient.png") top left repeat-x;
	border-bottom-color: #e7e7e7;
}
.ui-tabs-panel {
	clear: both;
	padding: 20px;
	background: url("../i/tab-panel-gradient.png") top left repeat-x;
	border: 1px solid #e1e0dc;
	border-bottom-style: none;
	min-height: 200px;
}
.ui-tabs-hide {
 	display: none;
}
/* mega menu */
.clear {
	clear:both;
}
#header-nav .menu ul.dynamic {
	border:0;
	background-color:transparent;
	z-index:100;
	display: none; /* 6-10-2014 fix for dropdown menus in IE */
	left:-99999px;
}
#header-nav .menu ul.dynamic a {
	left:auto;
}	
#header-nav .nacac-mega-menu-wrapper {
	display: block;
	position: relative;
	width: 960px;
	height: 1px;
	left: 0 !important;
	top: 0px;
}
#header-nav .nacac-mega-menu {
	margin:0;	
	border:0;
	max-width:920px;	
	position: absolute;
	top: 0;
	z-index: 10;	
	font-size: 0.9em;	
	white-space:normal !important;
	display:none;
}
#header-nav .nacac-mega-menu td {
	padding:0;
}
#header-nav .nacac-mega-menu .left {
	background:url('../i/dd-left-bottom.png') no-repeat 0px 196px transparent;
	width:10px;
	vertical-align: top;
}
#header-nav .nacac-mega-menu .left div {
	background:url('../i/dd-left.png') no-repeat top left transparent;
	height:196px;
	width:10px;
	display:block;
}
#header-nav .nacac-mega-menu .middle {
	background:url('../i/dd-middle-top.png') repeat-x top left transparent;
	min-height:196px;
	width:auto;
	vertical-align: top;	
}

#header-nav .nacac-mega-menu .right {
	background:url('../i/dd-right-bottom.png') no-repeat 0px 196px transparent;
	width:10px;
	vertical-align: top;
}
#header-nav .nacac-mega-menu .right div {
	background:url('../i/dd-right.png') no-repeat top left transparent;
	height:196px;
	width:10px;
	display:block;
}
#header-nav .nacac-mega-menu .bottom {		
		
}	
#header-nav .nacac-mega-menu .bottom .left-corner {
	background:url('../i/dd-left-corner.png') no-repeat top left transparent;		
	height:10px;
	width:10px;
}	
#header-nav .nacac-mega-menu .bottom .middle {
	background:url('../i/dd-bottom.png') repeat-x top left transparent;		
	height:10px;		
}	
#header-nav .nacac-mega-menu .bottom .right-corner {
	background:url('../i/dd-right-corner.png') no-repeat top left transparent;		
	height:10px;
	width:10px;
}	
#header-nav li.static > ul.dynamic {
	visibility: hidden;
}	
#header-nav .nacac-mega-menu ul {
	margin:0;
	padding:0;
	min-height: 196px;
	background:url('../i/dd-middle.png') repeat-x 0px 196px transparent;	
	border: 0px;	
}
#header-nav .nacac-mega-menu ul > li > ul {
	position:inherit;	
	left:inherit !important;
	top:inherit !important;
}
#header-nav .nacac-mega-menu ul > li {
	display:inline-block;
	margin:10px 0 0;
	padding:0;	
	vertical-align: top;
	max-width:220px;	
}
#header-nav .nacac-mega-menu ul > li > ul > li {
	display:block;
	margin: 0 0 0 10px;
	padding:0;		
}	
#header-nav .nacac-mega-menu ul > li a {
	font-size:1.0em;
	font-weight:bold;
	padding:6px 20px;
	height:auto;
	display:block;
	color:#dca10e !important;
	text-decoration:none;
	text-transform:uppercase;
	border-left:0px;
	left:0px;
}
#header-nav .nacac-mega-menu ul > li.dynamic.dynamic-children a:hover {
	text-decoration:none !important;
}	
#header-nav .nacac-mega-menu ul > li > ul > li a {
	padding:4px 20px 4px 30px;
	background:url('../i/dd-square.png') no-repeat 15px 11px transparent;	
	font-size:1.0em;
	display:block;
	color:#fff !important;
	font-weight:normal;
	text-transform:none;
	left:inherit;	
}
#header-nav .nacac-mega-menu  .menu-item-text {
	white-space: normal !important;
}
/* end mega menu */
	
/* welcome control */
#link-signin {
}
#link-signin > a {
	display: block;
	height: 42px;
	padding-top: 5px;
	text-align: center;
	text-transform: uppercase;
	font: normal 14px Oswald, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #023253;
	width: 69px; 
	background: url("../i/link-join-back.png") top left no-repeat;		
}
.welcomeUserDisplayName	{
	padding:0px 30px 10px;
	margin: 5px 0;	
	cursor:pointer;
	background: url('/_layouts/images/mewa_down.gif') top right no-repeat transparent;
	font: normal 14px Oswald, Arial, Helvetica, sans-serif;	
}
.welcomeUserDisplayName.open {
	background: url('/_layouts/images/mewa_up.gif') top right no-repeat transparent;
}
.welcomeUserMenu {
	display:none;
	background:#fff;
	border: 1px solid #E1E0DC;
	padding:0 4px;
}
.welcomeUserMenu ul {
	margin:0;
	padding:0;
}
.welcomeUserMenu li {
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:left;
}
.welcomeUserMenu li a {
	padding:6px 0 6px 10px;
	display:block;
	border-top: 1px solid #E1E0DC;
	text-decoration:none !important;
}
.welcomeUserMenu li:first-child a {
	border-top: 0px;
}
/* end welcome control */	

/* master calendar */
.nacac-event-item {
	margin:0 0 40px 0;
}
.nacac-event-item .date-container {
	width:160px;
	float:left;
}
.nacac-event-item .date-container-inner {
	position:relative;
	height:70px;
	width:160px;
}
.nacac-event-item .event-start-time {
	position:absolute;
	top:4px;
	left:0px;
	width: 70px;
}
.nacac-event-item .event-end-time {
	position:absolute;
	top:4px;
	left:80px;	
	width: 70px;
}
.event-date-box {
	background:#fff;
}
.event-date-box .month {
	background:#A6B0CD;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:0.8em;
	color:#fff;
	display:block;
}
.event-date-box .day {
	font-size:1.8em;
	font-weight:bold;	
	width:100%;
	text-align:center;
	display:block;	
	padding:6px 0;
}
.event-date-box .time {
	font-size:0.8em;
	width:100%;
	text-align:center;
	display:block;
}
.event-date-box {

}

.nacac-event-item .event-info-container {
	margin:0 0 0 140px;	
}
.nacac-event-item .event-title {
	font-size:1.5em;
	text-decoration:none !important;
	cursor:pointer;
	color:#3a55a5;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	margin:0 0 14px 0;
	line-height: 1.2em;	
}
.nacac-event-item .event-location {
	font-size:1.2em;
}
.nacac-event-item .event-info-popup {
	display:none;
	clear:both;
}
.event-dialog {	
	border: 1px solid #E1E0DC;
	background: white;
	color: #999;
	padding:20px;
}
.event-dialog .event-pop-title {
	font-size:1.3em;
	font-family: Oswald, Arial, Helvetica, sans-serif;	
	color:#3a55a5;	
	margin:0 0 10px 0;
}
.event-dialog .event-start-time {

}
.event-dialog .event-end-time {

}
.event-dialog .event-location {

}
.event-dialog .event-description {
	padding:10px 0 0 0;
}
.event-dialog .event-label {
	display:inline-block;
	padding:0 8px 0 0;
	margin:0 0 6px 0;
}
.event-dialog .event-value {
	display:inline-block;	
	margin:0 0 6px 0;	
}
.ui-dialog-titlebar {
	color: #333;
	background: url("../i/tab-gradient.png") top left repeat-x;
	border-bottom-color: #E7E7E7;	
	padding: 10px;
	font-size:1.1em;
	font-family: Oswald, Arial, Helvetica, sans-serif;	
}
.ui-dialog-titlebar-close {
	position:absolute;
	right:10px;
	padding:0 22px 0 0;
	background: url("/_layouts/images/close_rest_dark.gif") transparent no-repeat 40px 5px;
}
#CalendarRollup {
	
}
#CalendarRollup .RadTabStrip_Default .rtsLI, #CalendarRollup  .RadTabStrip_Default .rtsLink {
	color: #333;
	font: 1.1em Oswald, Arial, Helvetica, sans-serif;	
}
#CalendarRollup .rtsLink {
	background-image:none;
	padding: 6px 0 6px 34px;
	margin:0 20px 0 0;
}
#CalendarRollup .rtsLink .rtsOut {
	background-image:none;
}
#CalendarRollup .rtsLI .rtsLink {
	background: url("/_layouts/images/lstlg.gif") transparent no-repeat 4px 10px;
}
#CalendarRollup .rtsLI:first-child .rtsLink {
	background: url("/_layouts/images/DateRangeLast1Day_32x32.png") transparent no-repeat 4px 5px;
}
.ms-calheader {
	background-color: transparent;
}
.ms-cal-weekempty, .ms-cal-weekemptyRTL {
	background-color: transparent;
	width: 18px;
	font-size: 2px;
}
.ms-cal-weekname {
	background-color: transparent;
	width: 14.5%;
}
.ms-cal-weekday {
	background-color: transparent;
	color: #7F7F7F;
	padding: 2px;
	font-weight: normal;
}
.ms-cal-topday, .ms-cal-topdayL, .ms-cal-wtopdayL, .ms-cal-wtopday {
	background-image: url("../i/tab-gradient.png");
	background-repeat: repeat-x;
	background-color: transparent;
	border: solid 1px #E7E7E7;
	font-weight: bold;
	color: black;
	text-align: left;
	border-image: initial;
}
.ms-cal-week, .ms-cal-weekB, .ms-cal-weekRTL, .ms-cal-weekRTLB {
	background-image: none;
	background-color: #DEDEDE;
	border: 1px solid #E7E7E7;
}
.ms-cal-weekselected, .ms-cal-weekselectedRTL {
	background-color: #3a55a5;
	border: 1px solid #E7E7E7;
}
div.ms-cal-navheader a img {
	background-image: url("../i/tab-gradient.png");
	background-repeat: repeat-x;
	border: solid 1px #E7E7E7;
	background-color: white;
	vertical-align: middle;
	border-image: initial;
}
.ms-cal-topdayover,.ms-cal-topdayoverL,.ms-cal-wtopdayover,.ms-cal-wtopdayLover,
.ms-cal-topdayfocusover,.ms-cal-wtopdayfocusover,.ms-cal-wtopdayfocusLover
{
	background-image: none;	
	background-color:#3a55a5;
	border:solid 1px #E7E7E7;
	cursor:pointer;
	text-align:left;
}
.ms-cal-topdayoverRTL,.ms-cal-topdayoverRTLL,.ms-cal-topdayfocusoverRTL,.ms-cal-topdayfocusoverRTLL,
.ms-cal-wtopdayRTLover,.ms-cal-wtopdayRTLLover,.ms-cal-wtopdayfocusRTLover,.ms-cal-wtopdayfocusRTLLover{
	background-color:#3a55a5;
	border:solid 1px #E7E7E7;
	cursor:pointer;
	text-align:right;
}
.ms-cal-topdayover div,.ms-cal-topdayoverL div,.ms-cal-topdayoverRTL div,.ms-cal-topdayoverRTLL div,
.ms-cal-wtopdayover div,.ms-cal-wtopdayLover div,.ms-cal-wtopdayRTLover div,.ms-cal-wtopdayRTLLover div,
.ms-cal-topdayfocusover div,.ms-cal-topdayfocusRTLover div,.ms-cal-wtopdayfocusover div,.ms-cal-wtopdayfocusLover div,
.ms-cal-wtopdayfocusRTLover div,.ms-cal-wtopdayfocusRTLLover div{
	padding:1px 1px 2px 5px;
	font-weight:bold;
	color:#fff;
	text-decoration:underline;
}
.ms-cal-topdayover a {
	color:#fff !important;
}
.ms-cal-nodataMid, .ms-cal-nodataLeft, .ms-cal-nodataLeftRTL, .ms-cal-nodataLeftBtm, .ms-cal-nodataLeftBtmRTL, .ms-cal-nodataLeftBtm2, .ms-cal-nodataLeftBtmRTL2, .ms-cal-nodataBtm, .ms-cal-nodataBtm2 {
	padding: 1px 0px 1px 0px;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	background-color: #A0ABCC;
	vertical-align: top;
}
.ms-cal-workitem, .ms-cal-todayitem, .ms-cal-todayitemRTL {
	padding: 1px 0px 1px 0px;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	vertical-align: top;
	background-color: white;
}
.ms-cal-workitem2B, .ms-cal-workitemRTL2B, .ms-cal-todayitem2B, .ms-cal-todayitemRTL2B {
	padding: 2px 5px 1px 5px;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	background-color: white;
}
.ms-cal-noworkitemB, .ms-cal-noworkitemLB, .ms-cal-noworkitem2B, .ms-cal-noworkitemL2B, .ms-cal-noworkitemRTL2B {
	padding: 2px 5px 1px 5px;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	background-color: white;
}
.ms-cal-noworkitem, .ms-cal-noworkitemL, .ms-cal-noworkitemRTL {
	padding: 1px 0px 1px 0px;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	vertical-align: top;
	background-color: white;
}
.ms-cal-nodataLeftBtm, .ms-cal-nodataLeftBtmRTL, .ms-cal-nodataLeftBtm2, .ms-cal-nodataLeftBtmRTL2, .ms-cal-nodataBtm, .ms-cal-nodataBtm2 {
	border-bottom: 1px solid #E7E7E7;
}
.ms-cal-topday-today, .ms-cal-wtopday-today, .ms-cal-topday-todayRTL, .ms-cal-wtopday-todayRTL {
	background-image: url("/_layouts/images/calnumBttntoday.gif");
	background-repeat: repeat-x;
	background-color: #FFDA8A;
	border: solid 1px #E7E7E7;
	border-image: initial;
}
.ms-cal-muworkitem, .ms-cal-muworkitemL, .ms-cal-muworkitemR, .ms-cal-muworkitemRTL, .ms-cal-muworkitemRTLL {
	padding: 1px 0 0 0;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
}
.contB {
	border-left: solid 2px #E7E7E7;
	border-right: solid 2px #E7E7E7;
}
.cont, .contR, .contB, .contL {
	border-bottom: solid 1px #E7E7E7;
	border-top: solid 1px #E7E7E7;
	width: 100%;
}
.ms-cal-defaultbgcolor {
	background-image: none;
	background-repeat: repeat-x;
	background-color: #EAC76F;
	text-align: center;
	font-weight: bold;
	text-overflow: ellipsis;
	padding: 4px 0px 4px 0px;
	cursor: pointer;
}
.ms-cal-topday-today, .ms-cal-wtopday-today, .ms-cal-topday-todayRTL, .ms-cal-wtopday-todayRTL {
	background-image: none;
	background-repeat: repeat-x;
	background-color: #FFA521;
	border: solid 1px #E7E7E7;
	border-image: initial;
}
#MontlyViewDefault_CalendarView {
	overflow: visible !important;
}
.RadGrid_Default .rgHeader, .RadGrid_Default th.rgResizeCol {
	border-bottom: 1px solid #E7E7E7 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	background: transparent !important;
}
.RadGrid_Default { 
	border: 0 !important;
	background: transparent !important;
	color: #333 !important;
	margin: 20px 0 0 0;
}
.RadGrid_Default .rgRow, .RadGrid_Default .rgAltRow, .RadGrid_Default .rgHeader, .RadGrid_Default .rgResizeCol, .RadGrid_Default .rgPager, .RadGrid_Default .rgGroupPanel, .RadGrid_Default .rgGroupHeader {
	background: white;
}
.RadGrid_Default .rgRow a, .RadGrid_Default .rgAltRow a, .RadGrid_Default .rgEditRow a, .RadGrid_Default .rgFooter a, .RadGrid_Default .rgEditForm a {
	text-decoration:none !important;
	cursor:pointer;  
	color:#3a55a5 !important;	
}
.RadGrid_Default, .RadGrid_Default .rgMasterTable, .RadGrid_Default .rgDetailTable, .RadGrid_Default .rgGroupPanel table, .RadGrid_Default .rgCommandRow table, .RadGrid_Default .rgEditForm table, .RadGrid_Default .rgPager table, .GridToolTip_Default {
	font: inherit !important;
}
/* end master calendar */

/* knowledge center rollup web part */
.nacac-kc-hidden-item {
	display:none;
}
.dfwp-list li.dfwp-item:first-child .nacac-kc-loader {
	background: url('/_layouts/images/progress.gif') top left;
	width:63px;
	height:12px;
	display:block;
	margin:20px auto;
}
.nacac-kc-group h4 {
	background: url('/_layouts/images/expand.gif') 0px 5px no-repeat transparent;	
	padding:0 0 0 20px;
	cursor:pointer;	
}
.nacac-kc-group h4.expand {
	background: url('/_layouts/images/collapse.gif') 0px 5px no-repeat transparent;
}
.nacac-kc-group .nacac-kc-items,.nacac-kc-items-meta {
	display:none;
	margin: 0 0 0 10px;
}
.nacac-kc-group .nacac-kc-items a, .nacac-kc-items-meta a,.nacac-kc-items-meta-show a{
	margin: 0 0 8px 0;
	display:block;
	padding:0 0 5px 24px;
}

.nacac-kc-items-meta-show
{
display:static;
	margin: 0 0 0 10px;
}

/* event mini rollup */
.nacac-event-item-mini {
	margin:0 0 40px 0;
}
.nacac-event-item-mini .date-container {
	width:160px;
	float:left;
}
.nacac-event-item-mini .date-container-inner {
	position:relative;
	height:70px;
	width:160px;
}
.nacac-event-item-mini .event-start-time {
	position:absolute;
	top:4px;
	left:0px;
	width: 70px;
}
.nacac-event-item-mini .event-end-time {
	position:absolute;
	top:4px;
	left:80px;	
	width: 70px;
}
.event-date-box {
	background:#fff;
}
.event-date-box .month {
	background:#A6B0CD;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:0.8em;
	color:#fff;
	display:block;
}
.event-date-box .day {
	font-size:1.5em;
	font-weight:bold;	
	width:100%;
	text-align:center;
	display:block;	
	padding:6px 0;
}
.event-date-box .time {
	font-size:0.8em;
	width:100%;
	text-align:center;
	display:block;
}
.event-date-box {

}

.nacac-event-item.mini .event-info-container {
	margin:0 0 0 140px;	
}
.nacac-event-item.mini .event-title {
	font-size:1.1em;
	text-decoration:none !important;
	cursor:pointer;
	color:#3a55a5;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	margin:0 0 14px 0;
	line-height: 1.2em;	
}
.nacac-event-item.mini .event-location {
	font-size:1.0em;
}
.nacac-event-item.mini .event-info-popup {
	display:none;
	clear:both;
}

.link-item .description {
padding-bottom: 10px;
}


/* event miniNoTime rollup */
.nacac-event-item-miniNoTime {
	margin:0 0 40px 0;
}
.nacac-event-item-miniNoTime .date-container {
	width:160px;
	float:left;
}
.nacac-event-item-miniNoTime .date-container-inner {
	position:relative;
	height:70px;
	width:160px;
}
.nacac-event-item-miniNoTime .event-start-time {
	position:absolute;
	top:4px;
	left:0px;
	width: 70px;
}
.nacac-event-item-miniNoTime .event-end-time {
	position:absolute;
	top:4px;
	left:80px;	
	width: 70px;
}
.event-date-box {
	background:#fff;
}
.event-date-box .month {
	background:#A6B0CD;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:0.8em;
	color:#fff;
	display:block;
}
.event-date-box .day {
	font-size:1.5em;
	font-weight:bold;	
	width:100%;
	text-align:center;
	display:block;	
	padding:6px 0;
}
.event-date-box .time {
	font-size:0.8em;
	width:100%;
	text-align:center;
	display:block;
}
.event-date-box {

}

.nacac-event-item.miniNoTime .event-info-container {
	margin:0 0 0 140px;	
}
.nacac-event-item.miniNoTime .event-title {
	font-size:1.1em;
	text-decoration:none !important;
	cursor:pointer;
	color:#3a55a5;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	margin:0 0 14px 0;
	line-height: 1.2em;	
}
.nacac-event-item.miniNoTime .event-location {
	font-size:1.0em;
}
.nacac-event-item.miniNoTime .event-info-popup {
	display:none;
	clear:both;
}

.link-item .description {
padding-bottom: 10px;
}

/*Registration Confirmation Styles*/
#barcodeconfirmation{
font-family: Oswald, Arial, Helvetical, sans-serif;
text-align:center;
font-size:32px;
line-height: 140%;
color:black;
}

#barcodeconfirmation_field_badgename{
font-weight: normal;
text-indent: -.25em;

font-size:72px;

}
#barcodeconfirmation_field_meetingname{
font-size:16px;
}
.barcodeconfirmation_row{
padding-top:5px;
}
.barcodeconfirmation_field{
display:inline;
}
.barcodethis{
display:block;
margin-right:auto;
margin-left:auto;
}
.largetext{
font-size:32px;
}

/* event miniNoTime rollup Ext*/
.nacac-event-item-miniNoTimeExt {
	margin:0 0 40px 0;
}
.nacac-event-item-miniNoTimeExt .date-container {
	width:160px;
	float:left;
}
.nacac-event-item-miniNoTimeExt .date-container-inner {
	position:relative;
	height:70px;
	width:160px;
}
.nacac-event-item-miniNoTimeExt .event-start-time {
	position:absolute;
	top:4px;
	left:0px;
	width: 70px;
}
.nacac-event-item-miniNoTimeExt .event-end-time {
	position:absolute;
	top:4px;
	left:80px;	
	width: 70px;
}
.event-date-box {
	background:#fff;
}
.event-date-box .month {
	background:#A6B0CD;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:0.8em;
	color:#fff;
	display:block;
}
.event-date-box .day {
	font-size:1.5em;
	font-weight:bold;	
	width:100%;
	text-align:center;
	display:block;	
	padding:6px 0;
}
.event-date-box .time {
	font-size:0.8em;
	width:100%;
	text-align:center;
	display:block;
}
.event-date-box {

}

.nacac-event-item.miniNoTimeExt .event-info-container {
	margin:0 0 0 140px;	
}
.nacac-event-item.miniNoTimeExt .event-title {
	font-size:1.1em;
	text-decoration:none !important;
	cursor:pointer;
	color:#3a55a5;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
	line-height: 1.2em;	
}
.nacac-event-item.miniNoTimeExt .event-location {
	font-size:1.0em;
}
.nacac-event-item.miniNoTimeExt .event-description2 {
	font-size:1.0em;
}
.nacac-event-item.miniNoTimeExt .event-description3 {
	font-size:1.0em;
}
.nacac-event-item.miniNoTimeExt .event-description4 {
	font-size:1.0em;
	margin:0 0 0 19px;	
}
.nacac-event-item.miniNoTimeExt .event-descriptionBAD {
	font-size:1.0em;
}
.nacac-event-item.miniNoTimeExt .event-info-popup {
	display:none;
	clear:both;
}

.link-item .description {
padding-bottom: 10px;
}

/* scroll fix */
body.v4master {
   overflow: visible;
   height: inherit;
   width: inherit;
}
body #s4-workspace {
	overflow: visible !important;
}
body #s4-ribbonrow {
	position: fixed;
	z-index: 1000;
	min-height: 0;
	background-color: #023253;
}
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."] {
	position: fixed !important;
}
.ms-dlgOverlay {
	width: 100% !important;
}
.ms-cui-topBar2 {
	border-color: #023253;
}
.ms-welcomeMenu a {
	color: #fff;
}


/* video iFrame display - to help with responsive display */

iframe.video-display-350 {
	width: 600px;
	height: 350px;
}

iframe.video-display-440 {
	width: 600px;
	height: 440px;
}



/* ==========================
============================= responsive layout ============================ 
============================= */

body #s4-bodyContainer {
	min-width: 0;
}
#to-top a {
	display: block;
	background: rgba(0, 0, 0, 0.05);
	padding: 1em 0;
}
#to-top a span {
	color: #3A55A5;
	font-weight: 900;
}
@media screen and (max-width: 970px) {
	
	/* ribbon */
	body #s4-ribbonrow, #s4-statusbarcontainer {
		display: none;
	}
	body #s4-workspace {
		padding-top: 0 !important;
	}
	
	/* header */
	#all-wrapper {
		width: 100%;
	}
	#content-container, #footer-container {
		position: relative;
	}
	#header-layout {
		height: auto;
		padding: 0 10px 10px 10px;
	}
	body #header-container {
		background-image: none;
		background: #ced5e9;
		background: -moz-linear-gradient(top,  #ffffff 0%, #ced5e9 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ced5e9));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ced5e9 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#ced5e9 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#ced5e9 100%);
		background: linear-gradient(to bottom,  #ffffff 0%,#ced5e9 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ced5e9',GradientType=0 );
		border-bottom: 1px solid #AEBADB;
		-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
		-o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
		box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	}
	.page-width {
		width: auto;
	}
	#header-links {
		position: static;
		top: auto;
		left: auto;
		width: auto;
		margin: 0 0 10px 0;
	}
	#promotion-links {
		position: static;
		top: auto;
		right: auto;
		float: none;
	}
	#promotion-links div.link-container {
		background-image: none;
		height: auto;
		float: left;
		width: 28%;
		margin: 0;
	}
	#promotion-links div#link-support {
		width: 44%;
	}
	#promotion-links div.link-container a.promotion-link {
		width: auto;
		padding: 0;
		margin: 0;
		height: auto;
		padding: 12px 0;
		background: #555 none;
		background: rgba(0, 0, 0, 0.75);
		color: #fff;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		text-transform: none;
		border-top: 1px solid #444;
		border-top-color: rgba(0, 0, 0, 0.1);
	}
	#header-logo {
		position: static;
		top: auto;
		left: auto;
		padding: 10px 0 0 0;
		margin: 0;
	}
	#header-logo img {
		width: 300px;
	}
	#header-search {
		clear: both;
		position: relative;
		top: auto;
		right: auto;
		margin: 0;
		width: auto;
		padding: 10px;
		background: #555;
		background: rgba(0, 0, 0, 0.75);
	}
	#header-search #sqt-search-box {
		width: 90%;
		padding: 5px 8% 5px 2%;
		border: 0;
		-webkit-border-radius: 13px;
		-moz-border-radius: 13px;
		-o-border-radius: 13px;
		border-radius: 13px;
	}
	#header-search #sqt-search-button {
		top: 16px;
		right: 15px;
	}
	#audience-links {
		clear: both;
		position: static;
		top: auto;
		left: auto;
	}
	#audience-links a {
		float: none;
		width: auto;
		height: auto;
		margin: 0;
		background-image: none;
		background-color: #023253;
		color: #fff;
		text-align: left;
		padding: 12px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
		border-top: 1px solid #024673;
		border-bottom: 1px solid #01263F;
		border-top-color: rgba(255, 255, 255, 0.1);
		border-bottom-color: rgba(0, 0, 0, 0.2);
	}
	#header-nav {
		clear: both;
		position: static;
		top: auto;
		left: auto;
		height: auto;
		width: auto;
		padding: 0;
	}
	#nav-toggle {
		display: block;
		width: 65px;
		height: 13px;
		background: #fff url(../i/icon-menu.png) 12px 8px no-repeat;
		text-indent: 2em;
		text-decoration:none;
		position: absolute;
		left: 0;
		bottom: -1px;
		margin: 0 0 0 10px;
		z-index: 100;
		color: #000;
		padding: 8px 12px;
		border: solid #AEBADB;
		border-width: 1px 1px 0 1px;
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		-o-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
		-webkit-box-shadow: 0 10px 10px rgba(255, 255, 255, 1);
		-moz-box-shadow: 0 10px 10px rgba(255, 255, 255, 1);
		-o-box-shadow: 0 10px 10px rgba(255, 255, 255, 1);
		box-shadow: 0 10px 10px rgba(255, 255, 255, 1);
	}
	#nav-toggle.close {
		background-position: 12px -21px;
	}
	
	/* content */
	#content-header {
		margin: 0 0 10px 0;
	}
	#content-layout {
		width: auto;
		margin: 0;
		padding: 10px;
	}
	#master-column-layout {
		width: auto;
	}
	#master-left {
		width: 75%;
		padding-right: 0;
	}
	#master-right {
		width: 22%;
		float: right;
	}
	.sqt-print-friendly {
		display:  none;
	}
	
	/* footer */
	.push {
		height: auto;
	}
	#footer-container {
		height: auto;
		padding: 10px;
	}
	#footer-layout {
		font-size: 12px;
	}
	#footer-layout > p, #footer-layout > div {
		margin: 0 auto 10px auto;
	}
	
	/* vertical navigation menu */
	html.js #header-all-nav {
		position: absolute;
		top: 100%;
		width: 80%;
		left: -80%;
		overflow-x: hidden;
		overflow-y: auto;
		
		background: #eeeeee;
		background: -moz-linear-gradient(left,  #eeeeee 95%, #dddddd 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(95%,#eeeeee), color-stop(100%,#dddddd));
		background: -webkit-linear-gradient(left,  #eeeeee 95%,#dddddd 100%);
		background: -o-linear-gradient(left,  #eeeeee 95%,#dddddd 100%);
		background: -ms-linear-gradient(left,  #eeeeee 95%,#dddddd 100%);
		background: linear-gradient(to right,  #eeeeee 95%,#dddddd 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=1 );
	}
	.menu-horizontal {
		display: block;
	}
	#header-nav {
		background-image: none;
	}
	#header-nav ul.root li.static {
		margin: 0;
		border-left: 0;
		float: none;
	}
	#header-nav li.static a {
		float: none;
		padding: 0;
		height: auto;
		border-left: 0;
		cursor: pointer;
	}
	#header-nav a.static.dynamic-children.menu-item span {
		cursor: pointer !important;
	}
	#header-nav li.static > a {
		padding: 12px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		color: #023253;
		text-shadow: 1px 1px 0 #fff;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #ddd;
		border-top-color: rgba(255, 255, 255, 0.5);
		border-bottom-color: rgba(0, 0, 0, 0.05);
	}
	#header-nav li.static > a:hover, #audience-links a:hover {
		text-decoration: none !important;
	}
	.menu ul.dynamic {
		position: static;
		left: auto;
	}
	.s4-tn ul.dynamic {
		visibility: visible;
		border: 0;
		padding: 5px 0;
		background-color: transparent;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #ddd;
		border-top-color: rgba(255, 255, 255, 0.5);
		border-bottom-color: rgba(0, 0, 0, 0.05);
	}
	#header-nav li.static > ul.dynamic {
		display: none;
		visibility: visible;
	}
	#header-nav li.static ul.dynamic ul.dynamic {
		padding: 0 0 0 10px;
	}
	#header-nav .s4-tn li.dynamic > .menu-item {
		font-size: 13px;
		padding: 10px;
		padding-left: 15px;
		color: #222;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-shadow: 1px 1px 0 #fff;
		white-space: normal !important;
		word-wrap: break-word;
		font-weight: bold;
	}
	#header-nav .s4-tn ul.dynamic ul.dynamic li.dynamic > .menu-item {
		font-weight: normal;
		font-size: 12px;
		color: #444;
	}
	#header-nav .s4-tn li.dynamic > .menu-item span.menu-item-text {
		white-space: normal !important;
		word-wrap: break-word;
	}
	#header-nav .s4-tn li.dynamic > .menu-item:hover {
		text-decoration: none !important;
	}
	
	/* mega menu */
	#header-nav ul.root li.static.hover, #header-nav ul.root li.static.active {
		background-image: none;
	}
	#header-nav li.static.hover a, 	#header-nav li.static.active a {
		color: #023253;
		border-left: 0;
	}
	#header-nav .nacac-mega-menu {
		display: none !important;
	}
	
		/* dynamic tab stack */
	.ui-accordion-content{
		height:auto;
	}
	.wpt-ui-accordion-wrapper { 
		border: 1px solid #ccc !important; 
		padding: 5px;  
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-o-border-radius: 10px;
		border-radius: 10px;
		margin-bottom: 20px;
	}
	.wpt-ui-accordion-wrapper h3 { margin: 1px 0; padding: 0; }
	.wpt-ui-accordion-wrapper h3 a { 
		display: block; 
		margin: 0; 
		padding: 8px; 
		background: #e8e8e8; 
		text-decoration: none; 
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;	
	}
	.wpt-ui-accordion-wrapper a:hover { background-color: #ddd; }

	
	/* quick launch */
	.ms-quicklaunch-navmgr ul.root li.static a {
		padding: 5px 10px;
	}
	
	/* content header */
	#content-header {
		padding: 0 0 5px 0;
	}
	
}
@media screen and (max-width: 768px){
	/*adjust banner*/
	.banner-feature-inner{
	height:100px !important;
	}
	/* stack columns */
	#master-left, #master-right {
		width: auto;
		float: none;
	}
	
	/* stack tabs */
	.ui-tabs-hide {
		display: block;
	}
	.ui-tabs-panel {
		padding: 10px;
		min-height: 0;
	}
	.ui-tabs-nav {
		display: none;
	}
	

	
	/* content header */
	.breadcrumb-trail {
		width: auto;
		float: none;
	}
	.content-links {
		display: none;
	}
	
	/* web parts */
	.sidebar-zone .ms-WPTitle {
		padding: 5px 10px;
	}
	.ms-WPHeader td {
		padding-bottom: 0;
	}
	
	.zone-column-left, .zone-column-right {
		width: auto;
		float: none;
	}
	
}

@media screen and (max-width: 480px) {

	img { max-width: 100%; }
	ul.socialnetwork { display: none; }
	.web-part-tabs .ms-PartSpacingVertical { margin-top: 0px; }
	.web-part-tabs { margin-top: 10px; }
	
	/* unzip table layouts used for content placement */
	.ms-rteTable-layout, .ms-rteTable-layout tr { display: inline; float: left; }
	.ms-rteTable-layout td { display: inline-block !important; float: left; text-align: center; }

	iframe.video-display-350 { width: 290px; height: 190px; }
	iframe.video-display-440 { width: 290px; height: 220px; }

}

/* grid columns */
.row {
	clear: both;
	padding:10px;
}
.row:before, .row:after {
	content: " ";
	display: table;
}
.row:after {
	clear: both;
}
.row {
	*zoom: 1;
}
.col {
	float: left;
	min-height: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.col.two {
	width: 33.33333333333333%;
}
.col.ten {
	width: 41.66666666666666%;
}

.col.eleven {
	width: 58.33333333333333%;
}

.formInput input{
	width: 275px;
}

